# LibreQR pour YunoHost

[![Integration level](https://dash.yunohost.org/integration/qr.svg)](https://dash.yunohost.org/appci/app/qr)

> *Ce package vous permet d'installer LibreQR rapidement et simplement sur un serveur Yunohost.  
Si vous n'avez pas YunoHost, regardez [ici](https://yunohost.org/#/install) pour savoir comment l'installer et en profiter.*

## Vue d'ensemble

Un interface Web en PHP pour générer des codes QR.
Fonctionne même sans JavaScript.

**Version incluse:** 1.2.0

## Capture d'écran

![](screenshot.png)

## Démo

* [Démo officielle](https://qr.antopie.org)

## Configuration

Modifiez le fichier /var/www/qr/config.inc.php à votre guise

## Caractéristiques spécifiques YunoHost

### Support multi-utilisateurs

Il n'y a aucune forme d'authentification dans l'application.

### Supported architectures

* x86-64b - [![Build Status](https://ci-apps.yunohost.org/ci/logs/qr%20%28Apps%29.svg)](https://ci-apps.yunohost.org/ci/apps/qr/)
* ARMv8-A - [![Build Status](https://ci-apps-arm.yunohost.org/ci/logs/qr%20%28Apps%29.svg)](https://ci-apps-arm.yunohost.org/ci/apps/qr/)

## Limitations

* Interface uniquement en français pour l'instant.

## Liens

 * Signaler un bug dans le paquet YunoHost : https://code.antopie.org/miraty/qr_ynh/issues
 * Signaler un bug dans l'application principale : https://code.antopie.org/miraty/libreqr/issues
 * Dépôt de l'application principale : https://code.antopie.org/miraty/libreqr
 * Site web de YunoHost : https://yunohost.org

## Informations pour le développement

Merci de faire vos pull request sur la [branche testing](https://code.antopie.org/miraty/qr_ynh/src/branch/testing).

Pour essayer la branche testing, procédez comme suit.

```bash
sudo yunohost app install https://code.antopie.org/miraty/qr_ynh/tree/testing --debug
ou
sudo yunohost app upgrade qr -u https://code.antopie.org/miraty/qr_ynh/tree/testing --debug
```
